Subject: Backup Tapes

From: Romboc <[email-masked]>
Date: Sat Jul 26 19:31:11 2003

Hello,
If you are still interested, I have a total of 11 compatible tapes (8 
Teac CT-600N and 3 Maxell CS-600XD).  All are used and have used labels. 
 As far as I know, they all still work. (I still have the tape drive as 
well, but have no longer an operating Apple system, so I cannot check 
these).

If you are interested, please let me know.

romboc